"kAudioConverterQuality_Min" = "Minimum";
"kAudioConverterQuality_Low" = "Low";
"kAudioConverterQuality_Medium" = "Medium";
"kAudioConverterQuality_High" = "High";
"kAudioConverterQuality_Max" = "Maximum";

"Mono" = "Mono";
"Stereo" = "Stereo";
"Joint Stereo" = "Joint Stereo";

"Constant Bitrate" = "Constant Bitrate";
"Average Bitrate" = "Average Bitrate";
"Variable Bitrate" = "Variable Bitrate";
